<?php

require_once("class/MacOperation.php");

$macOperation = new MacOperation();

$key = "FiLWRvbHc/7PFMG0Z10drQ==";
//$data = "Zaq12wsx";
//$row = $macOperation->encrypt($data,$key);
//echo $row;

$row = "JXi4b2V9dFkIHLjjlxFm+Q==";
$row = $macOperation->decrypt($row,$key);

echo $row;
?>
